@charset "utf-8";

/*SITE-WIDE*/

/*LinkS*/

a:link {text-decoration: none; color:red}
a:visited {text-decoration: none; color:red}
a:hover {text-decoration: none; color:darkblue}

/*Others*/

.container{width: 98%; border: 5%}
.home-link {font-size: 14pt; font-weight: bold; text-align: center; margin-bottom: 5px;}
.index-title {font-size: 30pt; font-weight: bold; text-align: center; margin-bottom: 5px; color: #800000}
.page-title {font-size: 24pt; font-weight: bold; text-align: center; margin-bottom: 10px; color: #800000}
.section-head {font-size: 20pt; font-weight: bold; text-align: left; margin-bottom: 10px; color: #800000}
.body-margin {margin-left: 3%}
.author {font-size: 13pt; text-align: left; font-style: italic; font-weight: bold; padding-bottom: 10px}
.subhead1b {text-align: left; font-weight:bold; padding-bottom: 2px; font-size: 110%}

/*Styles for individual slideshow files*/

.slideshow-container{width: 80%; margin-left: 30%}
.arrow-container{width: 80%; margin-left: 25%}

/*GALLERY*/

/*country index*/
.country {font-size: 16pt; font-weight: bold; margin-top: 8px; margin-bottom: px}
.artist {ext-align: left; font-weight:bold; padding-bottom: 2px; font-size: 110%}
.artist-head {font-size: 16pt; font-weight: bold; margin-top: 8px; margin-bottom: 8px;color: #800000}
.artist-date {font-size: 14pt; font-weight: bold; margin-top: 8px; margin-bottom: px}
.painting-title {font-size:; font-style: normal; margin-bottom: 8px}
.painting-bio {width:90%; font-size: 14pt; font-weight: normal; text-align: justify; margin-bottom: 12px}
.painting-bio-i {width:90%; font-size: 14pt; font-weight: normal; font-style:italic;  text-align: justify; margin-bottom: 12px}

/*Individual painting files*/
.painting-info {font-size: 15pt; font-weight: bold; margin-left: 2%; margin-top: 5px; margin-bottom: 12px}
.painting-frame {margin-left: 2%; margin-right: 2%; margin-bottom: 2%; margin-top:1%}
.painting-notes {width:90%; font-size: 14pt; font-weight: normal; text-align: justify; margin-left: 2%; margin-top: 5px; margin-bottom: 12px}
.painting-notes-i {width:90%; font-size: 14pt; font-weight: normal; font-style:italic;  text-align: justify; margin-left: 2%; margin-top: 5px; margin-bottom: 12px}
.intro-painter {text-align: justify;  font-size: 13pt; width: 90%}
	
/*Kurt Jackson*/
.home-link-kj {font-size: 14pt; font-weight: bold; text-align: left; margin-bottom: 5px;}
.page-title-kj {font-size: 24pt; font-weight: bold; text-align: left; margin-bottom: 10px; color: #800000}
.h2-kj {font-size: 16pt; font-weight: bold; margin-top: 8px; margin-bottom: px}
.year{font-size: 16pt; font-weight: bold; margin-top: 5px; margin-bottom: 3px}
.list-title{font-size: 15pt; font-style: normal;  text-align: left; margin-bottom: px}
.intro {text-align: justify;  font-size: 14pt; font-style:italic; width: 95%}

/*ANTHOLOGY*/

/*Anthology Index*/

.name {font-size: 16pt; font-weight: bold; margin-top: 8px; margin-bottom: px}
.poem{font-size: 14pt; font-style: normal; margin-bottom: 8px}

/*Author pages*/
.poem-audio {font-size: 14pt; font-weight: bold; text-align: left; margin-bottom: 5px}
.poem-title {font-size: 20pt; font-weight: bold; margin-top: 10px}
.poem-text {font-size:15pt}
.prose-text {text-align: justify;  font-size: 15pt; width: 65%}
.note-title {font-size: 16pt; font-weight: bold; text-align: left; margin-bottom: 10px; color: #800000}
.note-link { color="red"; font-size: 14pt}

/*FAMILY*/

/*Family Index*/

.family-list {font-size: 16pt; font-weight: bold; margin-top: 8px; margin-bottom: px}
.index-subtitle {font-style: normal; font-size: 130%; font-weight: bold; padding-top:10px;}
.photo-title {font-size: 13pt; font-style: normal; margin-bottom: 8px}

.family-group {font-size: 16pt; font-weargin-top: 8px; margin-bottom: px; color: #800000}
.family-subgroup{font-size: 16pt; margin-bottom: 8px}


/*Individual picture files*/
.photo-width{width: %; border: 5%}
.photo-frame {margin-left: 2%; margin-right: 2%; margin-bottom: 2%; margin-top:1%}
.family-info {font-size: 15pt; font-weight: bold; margin-top: 5px; margin-bottom: 3px}
.description {font-size: 15pt; font-weight: bold; margin-left: 2%; margin-top: 5px; margin-bottom: 12px}

/*YOUTUBE*/

.topic {font-size: 16pt; font-weight: bold; margin-top: 8px; margin-bottom: px}
.item{font-size: 14pt; font-style: normal; margin-bottom: 8px}

/**DON QUIJOTE*/

.part {font-size: 16pt; font-weight: bold; margin-top: 8px; margin-bottom: px}
.chapter{font-size: 14pt; font-style: normal; margin-bottom: 8px}

/*CORNWALL*/

/*Cornwall Index*/

.cornwall-title {font-size: 13pt; font-weight: normal; margin-bottom: 8px}






